/*
--- CLIENT
--- Editor stylesheet
--- By James Barnsley
*/

html,
body {
	background: #111111;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}
	
.clearfix {
	content: "";
	display: table;
	clear: both;
}

a {
	text-decoration: none;
	-webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out, color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out, color 0.2s ease-out;
    transition: background-color 0.2s ease-out, color 0.2s ease-out;
}

img {
	display: block;
	text-decoration: none;
	max-width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.third,
.quarter,
.fifth {
	float: left;
	margin-right: 20px;
}

.third {
	width: 380px;
}

.quarter {

}

.fifth {
	width: 220px;
}

.third:last-child,
.quarter:last-child,
.fifth:last-child {
	margin-right: 0;
}

.clear-both {
	clear: both;
}

.hide {
	display: none;
}


 
/* 
 * Animations
 * Used by adding .animate to elements
 * We prevent these animations until page has loaded using body.loading
 */

.typography a,
.animate,
button,
input[type='submit'],
.buttonify input + label {
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}

.loading .typography a,
.loading .animate,
.loading button,
.loading input[type='submit'],
.buttonify input + label {
    -webkit-transition: none !important;
       -moz-transition: none !important;
         -o-transition: none !important;
            transition: none !important;
}

.loader {
	background: url('../images/loader.gif') 50% 50% no-repeat;
	width: 60px;
	height: 60px;
	margin: 50px auto;
}


/* ================================================================================ STRUCTURE ============== */
/* ========================================================================================================= */

section {
	background: #FFFFFF;
	clear: both;
}

section.main {
	padding: 76px 0 40px 0;
}


/* =============== HEADER ==== */

header {
	background: #009afe;
	width: 100%;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	z-index: 99;
	position: fixed;
}

header > .inner {
	position: relative;
}

#logo {
	margin: 5px 0 0 0;
	float: left;
}

#logo img {
	width: auto;
  	height: 100%;
}

#mainnav {
	float: right;
}

#mainnav ul {
	list-style: none;
}

#mainnav > ul > li {
	float: left;
	margin-left: -1px;
	position: relative;
}

#mainnav > ul > li:last-child {
	border-right: none;
	padding-right: 0;
}

#mainnav > ul > li > a {
	display: block;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
	outline: 0;
}

#mainnav > ul > li > a .navdivider {
	height: 23px;
	width: 1px;
	border-right: 1px solid #fe9900;
	border-top: none;
	position: absolute;
	top: 27px;
	right: 0;
}

#mainnav > ul > li.activated-item > a .navdivider,
#mainnav:not(.expandable-menu-revealed) > ul > li.current > a .navdivider {
	display: none;
}

#mainnav > ul > li:last-child > span {
	display: none;
}

#mainnav > ul > li > a:hover {
	background: #7dcbfe;
}
#mainnav > ul > li > a:hover .navdivider { border: 0; }


#mainnav:not(.expandable-menu-revealed) > ul > li.current > a,
#mainnav:not(.expandable-menu-revealed) > ul > li.section > a,
#mainnav.expandable-menu-revealed > ul > li.activated-item > a {
	background: #000;
	color: #fff;
}

#mainnav:not(.expandable-menu-revealed) > ul > li.section > a span {
	border-right: 1px solid #000;
}




/* =============== SIDEBAR MENU ==== */

.sidebar-menu {
	border-bottom: 1px dashed #999;
}

.sidebar-menu .menu-item-wrapper .menu-item {
	border: none;
	font-size: 13px;
}

.sidebar-menu .menu-item-wrapper .menu-item:hover,
.sidebar-menu .menu-item-wrapper.current > .menu-item {
	color: #fe9900;
}

.sidebar-menu .menu-item-wrapper.top-level {
	border-top: 1px dashed #999;
	padding: 16px 0;
}

.sidebar-menu .menu-item-wrapper.menu-title {
	padding-bottom: 16px;
}

.sidebar-menu .menu-item-wrapper.menu-title a {
	border-bottom: none;
	color: #AAAAAA;
	text-transform: uppercase;
	font-family: "BetaSans",sans-serif;
	font-size: 16px;
}

.sidebar-menu .menu-item-wrapper.top-level > .menu-item {
	font-size: 1.25em;
	border: none;
	font-family: "BetaSans",sans-serif;
}

.sidebar-menu .menu-item-wrapper.top-level > .children {
	padding: 2px 0 0 14px;
}

.sidebar-menu .children .menu-item-wrapper {
	padding-top: 4px;
}

.sidebar-menu .menu-item-wrapper.top-level > .children .menu-item:before {
	content: "+ ";
    margin-left: -0.9em;
}



/* ============== MAIN NAV HOVER PANEL === */

#mainnav .expandable-menu {
	position: absolute;
	top: 78px;
	left: auto;
	right: 0;
	background: #000000;
	min-width: 300px;
	border-top: 2px solid #1a1a1a;
}

/*#mainnav .expandable-menu > .liner {
	padding: 20px;
}*/

#mainnav .expandable-menu .column {
	width: 25%;
	float: left;
}

#mainnav .expandable-menu .column-title,
#mainnav .expandable-menu .column-title a {
	font-family: "BetaSans",sans-serif;
	color: #FFFFFF;
	font-size: 18px;
}


#mainnav .expandable-menu .column-title {
	border-bottom: 1px solid #1a1a1a;
}

#mainnav .expandable-menu .column-title a {
	padding: 13px 20px 14px 20px;
	display: block;
}

/*#mainnav .expandable-menu ul {
	padding-left: 12px;
}*/

#mainnav .expandable-menu li {
    border-bottom: 1px solid #1a1a1a;
}

/*#mainnav .expandable-menu li:before {
    content: "+ ";
}*/

#mainnav .expandable-menu li,
#mainnav .expandable-menu li a {
	color: #fdb931;
    font-size: 13px;
}

#mainnav .expandable-menu li a {
	padding: 15px 20px;
	display: block;
	white-space: nowrap;
}

#mainnav .expandable-menu li a:hover,
#mainnav .expandable-menu .column-title a:hover {
	color: #FFFFFF;
	background: #1a1a1a;
}

#mainnav .expandable-menu li a span {
	margin-right: 5px;
}



/* =============== SIDEBAR ==== */

aside .tips {
	background: #fe9900;
	padding: 25px 20px;
	font-size: 0.89em;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

aside .tips h2 {
	font-size: 20px;
	color: #000;
	margin-bottom: 18px;
}

aside .tips h2:last-child {
	margin-bottom: 0;
}

aside .tips ul {
	list-style: none;
}

aside .tips ul li {
	list-style: none;
	color: #333;
	line-height: 1.6;
	margin-bottom: 15px;
	padding-left: 15px;
	background: url('../images/bullet-arrow.png') no-repeat 0 6px;
}

aside .tips ul li:last-child {
	margin-bottom: 0;
}

aside a {
	color: #333;
	border-bottom: 1px dotted #333;
}

aside a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
}

aside .tips-contact {
	background: #000;
	padding: 20px;
	color: #fff;
	font-size: 15px;
}



/* ================================================================================ ELEMENTS =============== */
/* ========================================================================================================= */

/* =============== BREADCRUMBS ==== */

.breadcrumbs {
	font-size: 12px;
	text-transform: uppercase;
	color: #666;
	margin-bottom: 25px;
}

.breadcrumbs a {
	color: #d28f2a;
	display: inline-block;
	margin-bottom: 5px;
}

.breadcrumbs a:hover {
	color: #000;
}

.breadcrumbs a.breadcrumb-home {
	text-indent: -9999px;
	background: url('../images/breadcrumb-home.png') no-repeat;
	display: inline-block;
	width: 13px;
	height: 17px;
}

.breadcrumbs a.breadcrumb-home:hover {
	background-position: 0 bottom;
}


/* =============== DIVIDERS ==== */

.divider {
	margin-top: 36px;
	border-top: 1px dashed #999;
	height: 33px;
	clear: both;
}



/* =============== BUTTONS ==== */

.button {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 2px rgba(0,0,0,0.3), inset 0px 2px rgba(255,255,255,0.2);
	-moz-box-shadow: 0px 2px rgba(0,0,0,0.3), inset 0px 2px rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 2px rgba(0,0,0,0.3), inset 0px 2px rgba(255,255,255,0.2);
	text-shadow: 0px 1px rgba(255,255,255,0.2);
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'BetaSansBold', sans-serif;
	padding: 13px 20px 11px 20px;
	display: inline-block;
	cursor: pointer;
}

.yellow {
	background: #fdbb30;
	color: #433007;
}

.yellow:hover {
	background: #e1a62b;
}

.button.small {
	font-size: 13px;
	padding: 10px 16px;
}



/* =============== FILTER BUTTONS (used on Safety page) ==== */

.section-filters {
	padding-bottom: 15px;
}

.section-filters .filter {
	margin-right: 20px;
	border-bottom: 3px solid transparent;
	font-family: "BetaSans",sans-serif;
	font-size: 1.4em;
	padding-bottom: 3px;
	cursor: hand;
	cursor: pointer;
}

.section-filters .filter:hover {
	border-color: #000000;
}

.section-filters .filter.current {
	border-color: #fe9900;
}


/* =============== PAGINATION (mainly search results) ==== */

.pagination .button {
	color: #000000 !important;
}

.pagination .button.prev {
	float: left;
}

.pagination .button.next {
	float: right;
}

.pagination .current-page {
	text-align: center;
	color: #888888;
	font-size: 14px;
	padding-top: 10px;
}

.search-results .search-result {
	padding-bottom: 20px;
}



/* =============== GRID PAGE PANELS ==== */

.grid-panels .loader {
	margin-top: 200px;
	margin-bottom: 200px;
}

.grid-panels {
	margin: 20px -10px 0 -10px;
	width: 100%;
}

.grid-panels .panel {
	width: 50%;
	float: left;
	display: block;
	height: 300px;
	margin-bottom: 20px;
}

.grid-panels .panel > .liner {
	display: block;
	height: 100%;
	margin: 10px 10px 0 10px;
	position: relative;
	background-size: cover;
	background-position: 50% 50%;
}

.grid-panels .panel .title {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	padding: 10px 15px;
	background: #fe9900;
	font-family: "BetaSans",sans-serif;
	color: #000000;
	font-size: 1.4em;
}

.grid-panels .panel:hover .title {
	background-color: #eda81c;
	padding-bottom: 15px;
}


/* =============== DOCUMENTS ==== */

.documents h2 {
	padding-top: 0 !important;
}

.documents .document {
	padding-top: 15px;
}
	
.documents .title {
	padding-bottom: 4px;
}
	
.documents .description {
	padding-bottom: 4px;
}

.documents .details {
	font-size: 13px;
}



/* =============== PEOPLE ==== */

.people .person {
	margin-bottom: 40px;
}

.people .person .image {
	float: left;
	width: 150px;
	border-bottom: 5px solid #fe9900;
}

.people .person .details {
	padding-left: 170px;
}

.people .person .details h2 {
	padding-top: 0;
	margin-bottom: 5px;
}


	
/* =============== CONTACT SECTION ==== */

.contact-section {
	background: #161616;
	padding: 40px 0;
	text-align: center;
}

.contact-section a {
	color: #fe9900;
}

.contact-section a:hover {
	color: #fff;
	border-bottom: 1px dotted #fff;
}



/* =============== HOME SLIDER ==== */

#home-slider {
	width: 100%;
	max-height: 550px;
	overflow: hidden;
}

#site-intro {
	position: absolute;
	bottom: 30px;
	z-index: 10;
	width: 100%;
}


/* =============== HOME PROMOS ==== */

#promos {
	margin-top: 60px;
}

#promos .inner {
	padding-bottom: 40px;
	border-bottom: 1px dashed #b3b3b3;
}

#promos h1 {
	margin-bottom: 14px;
}

.promo {
	float: left;
	width: 32%;
	margin-right: 2%;
	position: relative;
}

.promo a:hover .promo-title {
	color: #fff;
	background: #000;
}

.promo a:hover img {
	opacity: 0.9;
}

.promo.last {
	margin-right: 0;
}

.promo-title {
	position: absolute;
	bottom: 20px;
	background: #fdb931;
	color: #000;
	text-transform: uppercase;
	padding: 5px 13px 5px 60px;
	font-size: 18px;
	z-index: 1;
}



/* =============== POPULAR CONTENT ==== */

#popular-content {
	margin-top: 40px;
	margin-bottom: 30px;
}

#popular-content h1 {
	margin-bottom: 14px;
}

#popular-content ul {
	list-style: none;
}

#popular-content ul li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#popular-content ul li a {
	background: #fdb931;
	padding: 7px 10px;
	display: block;
}

#popular-content ul li a:hover {
	background: #000;
	color: #fff;
}



/* =============== BASIC PAGE ==== */

.page-hero {
	position: relative;
	overflow: hidden;
}

.page-hero.no-image {
	height: 200px;
	background: #EEEEEE;
}

.page-hero.Tall { height: 430px; }
.page-hero.Short { height: 200px; }

.page-hero .page-hero-image {
	width: 100%;
	height: 430px;
	background-position: 50% !important;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover !important;
}

.page-section {
	position: absolute;
	bottom: 66px;
	background: #fe9900;
	padding: 5px 15px 5px 1000px;
	margin-left: -1000px;
	text-transform: uppercase;
	font-size: 18px;
	color: #010101;
}

.page-title {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.6);
	color: #fff;
	font-size: 35px;
	padding: 13px 0 12px 0;
	height: 41px;
}

.how-helpful {
	border-top: 1px dashed #999;
	margin-top: 40px;
	padding-top: 25px;
}

.content a {
	color: #d28f2a;
}

.content a:hover {
	color: #000;
}


/* =============== OUTAGES PAGE ==== */

section.main.Outages {
	padding-bottom: 0;
}

.outage-page {
	padding-bottom: 40px;
}

#outages-map {
	min-height: 600px;
	z-index: 1;
}

.outages-list {
	z-index: 2;
	position: relative;
}

.outages-list > .inner {
	position: relative;
}

.outages-list .outages-panel {
	float: right;
	margin-top: -668px;
	z-index: 2;
	width: 350px;
	background: #FFFFFF;
	padding: 10px;
	max-height: 648px;
	overflow-y: auto;
}

.outages-list .outages-panel .no-outages {
	padding: 50px 60px;
	text-align: center;
	color: #333;
}

.outages-list .outages-panel .no-outages h3 {
	padding-top: 20px;
}

.outages-list .outages-panel .no-outages h3 a {
	background: #fdb931;
	padding: 7px 10px;
	display: inline-block;
	color: #000;
	margin-top: 20px;
	-webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out, color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out, color 0.2s ease-out;
	transition: background-color 0.2s ease-out, color 0.2s ease-out;
}

.outages-list .outages-panel .no-outages h3 a:hover {
	background: #000;
	color: #fff;
}

.outages-list .outages-panel .outage-filter .no-results {
	padding: 30px 0px 20px;
	text-align: center;
	color: #333;
}

.outages-list .outages-panel .outage-item {
	background: #fe9900;
	padding: 10px;
	margin: 5px;
	display: block;
	text-decoration: none;
	color: inherit;
}

.outages-list .outages-panel .outage-item:hover {
	background: #f0a612;
}

.outages-list .outages-panel .outage-item.highlighted {
	border-left: 5px solid #000000;
}

.outages-list .outages-panel .outage-item .details {
	padding: 8px 0;
}
	
.outages-panel .outage-filter {
	padding: 5px;
}
	
.outages-panel .outage-filter input {
	padding-left: 4%;
	padding-right: 4%;
	width: 92%;
}


/* --- OUTAGE DETAIL PAGE --- */

.outage-page h2.content-intro {
	padding-bottom: 10px;
}

.outage-page .outage-detail {
	padding-bottom: 20px;
}

.outage-page .update-item {
	border-bottom: 1px dashed #999;
	padding: 15px 0;
}

.outage-page .update-item .details {
	padding: 10px 0;
}

.outage-page .update-item.latest {
	border: 0;
	background: #000000;
	color: #FFFFFF;
	padding: 20px;
	margin-bottom: 20px;
}

.outage-page .update-item.latest .details {
	font-size: 1.1em;
}
 
.outage-page .update-item.latest .comments {
	margin: 8px -20px -20px -20px;
	padding: 12px 20px;
	background: #222222;
}

.outage-page .affected-areas {
	padding-top: 20px;
}


/* =============== RETAILERS PAGE ==== */

.retailers {
	list-style: none;
	padding: 0 !important;
	margin: 30px 0 0 0 !important;
	width: 100%;
}

.retailers li {
	border-top: 1px dashed #999;
	padding: 20px 0 !important;
	width: 48.5%;
	margin-right: 3%;
	float: left;
}

.retailers li:nth-child(2n) {
	margin-right: 0;
}

.retailers .logo {
	max-width: 100px;
	width: 34.5%;
	height: 100px;
	float: left;
	margin-right: 8.5%;
	overflow: hidden;
}

.retailers .logo img {
	width: 100%;
}

.retailers .retailer-details {
	float: left;
	width: 57%;
}

.retailers .retailer-details a {
	word-wrap: break-word;
}





/* =============== WARNING ==== */

.warning {
	background: #da4000;
	padding: 30px 0 40px 0;
}

.warning .inner {
	position: relative;
}

.warning-message {
	color: #fff;
	padding-left: 80px;
	width: 780px;
	float: left;
	background: url('../images/icon-warning.png') no-repeat 0 12px;
}

.warning-message h1 {
	font-size: 36px;
	line-height: 1.2;
	margin-bottom: 10px;
}

.warning-message p {
	line-height: 1.5;
	margin-bottom: 10px;
}

.warning-buttons {
	float: left;
	width: 270px;
	margin-left: 40px;
}

.warning .close {
	position: absolute;
	top: 5px;
	right: 15px;
	display: block;
	width: 20px;
	height: 21px;
	background: url('../images/icon-close.png') no-repeat;
	text-indent: -9999px;
	-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.warning-buttons .close:hover {
	background-position: bottom;
}

.warning-buttons a {
	margin-bottom: 10px;
}

.warning-message a {
	color: #fdbb30;
}

.warning-message a:hover {
	color: #000;
}


/* =============== STAR RATING ==== */

.content .how-helpful h2 {
	margin-bottom: 10px;
}

.how-helpful .score {
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.how-helpful .comments p {
	font-size: 14px;
	margin-bottom: 5px;
}

.how-helpful .comments {
	display: none;
	width: 540px;
}

.how-helpful #comment-text {
	width: 540px;
	height: 70px;
	border: 1px solid #cccccc;
	margin-bottom: 5px;
	padding: 7px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

.how-helpful #comment-submit {
	display: inline-block;
	background: #fdb931;
	padding: 7px 10px;
	font-family: 'BetaSans', sans-serif;
	font-size: 16px;
	color: #000;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	font-weight: normal;
	text-transform: none;
	text-shadow: none;
	-moz-text-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
}

.how-helpful #comment-submit:hover {
	background: #000;
	color: #fff;
}

.how-helpful .comments span {
	display: inline-block;
	font-size: 14px;
	color: #d28f2a;
	margin-left: 10px;
	cursor: pointer;
}

.how-helpful .comments span:hover {
	color: #000;
}

.how-helpful .thank-you {
	display: none;
	color: #007f03;
}



/* =============== CONTACT PAGE ==== */

.contact-accordion {
	margin-top: 20px;
}

.contact-type {
	border-bottom: 1px dashed #999;
}

.contact-title {
	cursor: pointer;
	padding: 16px 0 15px 0 !important;
	margin-bottom: 0 !important;
}

.contact-title span.icon {
	display: inline-block;
	vertical-align: text-top;
	margin-right: 18px;
	margin-top: 2px;
	width: 18px;
	height: auto;
	vertical-align: top;
}

.contact-title span.arrow {
	float: right;
	margin-right: 20px;
	font-family: 'FontAwesome';
	color: #000;
	vertical-align: top;
}

.contact-title:hover {
	color: #d28f2a;
}

.contact-title:hover span.arrow {
	color: #d28f2a;
}

.contact-title .title {
	display: inline-block;
	width: 80%;
	vertical-align: top;
}

.contact-details {
	display: none;
	padding-bottom: 25px;
}

.contact-divider {
	border-bottom: 1px dashed #999;
	width: 21px;
	height: 1px;
	margin: 15px 0;
}

.contact-details .contact-divider:first-child {
	margin-top: 0;
}

.contact-notes {
	margin: 11px 0 0 0 !important;
	padding: 0 !important;
	font-size: 13px;
}

.contact-notes.with-image {
	float: left;
	width: 77%;
}

h4.contact-name {
	margin-bottom: 8px;
}

.contact-details img {
	float: left;
	margin-right: 3%;
	max-width: 150px;
	width: 20%;
	margin-top: 15px;
}

.contact-phone,
.contact-fax,
.contact-email,
.contact-website,
.contact-other {
	font-size: 16px;
	margin-bottom: 3px;
}

.our-offices {
	background: #000;
	padding: 20px;
	margin-top: 40px;
}

.our-offices h2, 
.our-offices p {
	color: #fff !important;
}

.our-offices h2 {
	margin-bottom: 7px;
}

.our-offices p {
	background: url('../images/divider.gif') repeat-x 0 16px;
	width: 100%;
}

.our-offices span {
	background: #000;
	display: inline-block;
}

.our-offices span.label {
	float: left;
	padding-right: 20px;
}

.our-offices span.data {
	float: right;
	padding-left: 20px;
}

.our-offices p a:hover {
	color: #fff;
}


/* =============== ACCORDIAN PAGE ==== */

.accordian { margin-top: 2em; }

.accordian .expand {
	margin-bottom: 4px;
	cursor: pointer; 
	float: right; }
	
.accordian .expand:hover {
	color: #1f1f1f; }
  
.accordian section {
	clear: both;
	border-top: 1px solid #1f1f1f; }

.accordian section:last-child {
	border-bottom: 1px solid #1f1f1f; }

.accordian section .trigger {
	padding: 1em;
	background-image: url("../images/cross-tiny-black.png");
	background-repeat: no-repeat;
	background-position: 98% center;
	cursor: pointer; }

.accordian section .trigger:hover {
	background-color: rgba(0, 0, 0, 0.05); }

.accordian section .trigger:hover .title {
	color: #009afe;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out; }

.accordian section .title {
	line-height: 40px; 
	margin: 0; }

.accordian section img {
	float: left;
	margin: 5px 20px 0 0;
	width: 30px; }

.accordian section .panel {
	padding: 0 1em;
	max-height: 0;
	overflow: hidden;
	transition: 0.6s ease-in-out;
	opacity: 0; }

.accordian section.show .trigger {
	background-image: url("../images/minus-tiny-black.png"); }

.accordian section.show .trigger:hover {
	background-color: transparent; }

.accordian section.show .trigger .title {
	color: #009afe; }

.accordian section.show .panel {
	padding-bottom: 2em;
	opacity: 1;
	max-height: 500px;
	/* Whatever you like, as long as its more than the height of the content (on all screen sizes) */ }


/* ================================================================================ FOOTER ================= */
/* ========================================================================================================= */


footer {
	background: #000;
	width: 100%;
	padding: 37px 0;
}

footer .first a {
	background: url('../images/iisc-footer-logo.png') no-repeat;
	text-indent: -9999px;
	display: block;
	width: 220px;
	height: 90px;
}

footer ul {
	list-style: none;
}

footer ul li {
	margin-bottom: 7px;
	color: #fdb931;
	font-size: 13px;
}

footer ul li:last-child {
	margin-bottom: 0;
}

footer .login span {
	display: inline-block;
	width: 12px;
	height: 14px;
	background: url('../images/icon-lock.png') no-repeat;
	top: 1px;
	position: relative;
}

footer .login a {
	font-size: 13px;
}

footer ul li a,
footer .login a {
	color: #fdb931;
}

footer ul li a:hover,
footer .login a:hover {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

.footer-bottom {
	background: #161616;
	padding: 12px 0;
	font-size: 12px;
}

.copyright {
	color: #666;
	float: left;
}

.footer-bottom-links {
	list-style: none;
	float: right;
}

.footer-bottom-links li {
	display: inline-block;
	margin-left: 30px;
}

.footer-bottom-links li a {
	color: #666;
}

.footer-bottom-links li a:hover {
	color: #aaa;
}

footer .search-bar fieldset {
	float: left;
	margin: 0;
}

footer .search-bar fieldset .field {
	padding: 0;
}

footer .search-bar .middleColumn {
	width: 100%;
}

footer .search-bar input[type="text"] {
	border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	border: none;
	font-family: 'BetaSans', sans-serif;
	padding: 9px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

footer .search-bar .Actions {
	float: left;
	margin: 0;
}

footer .search-bar .action {
	border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	background: url('../images/search-bg.png') center center no-repeat #fdb931;
	height: 36px;
	width: 36px;
	text-indent: -9999px;
}

footer .search-bar .action:hover {
	background-color: #fe9900;
}

footer .fifth:nth-child(4) .search {
	margin: 0 auto;
}




/* Floated images */
.leftAlone {
	margin-left: 15px;
}

.rightAlone {
	margin-right: 15px;
}




/* Anchor tags */
a.anchor {
	display: block;
	position: relative;
	top: -95px;
	visibility: hidden;
}

a.anchor.top {
	top: -110px;
}